/* CSS Document */
*{ margin:0; padding:0; list-style:none;}
img{ border:0;}
ul li{ list-style:none;}
p{ line-height:150%; text-indent:2em; margin-bottom:10px;}
#bg_col{ width:1002px; margin:0 auto; }
td
{ color:#000; font-size:13px}
a
{ color:#000; text-decoration:none}
a:hover
{ color:#ff0000; text-decoration:none}


.foot
{color:#4d4d4d; padding-top:3px}
.foot a
{color:#4d4d4d; padding-top:3px}
.foot a:hover
{color:#4d4d4d; padding-top:3px}

.fot a
{color:#fff; padding-top:3px}
.fot a:hover
{color:red; padding-top:3px}

.pro
{ color:#202020; font-size:14px; font-weight:bold; padding:0 0 0 20px; background:url(images/bg_nav.jpg) no-repeat;}

.pro1
{ color:#ffffff; font-size:14px; font-weight:bold; padding-top:4px}


.menu a{ display:block; width:108px;  height:26px;  padding-top:9px; font-weight:bold; color:#fff;}
.menu a:hover{ color:#fff; background:url(images/bg_menu_ov.jpg) no-repeat;}

/* rongyu start*/
#con_rongyu ul{ margin:20px 0 0 20px; overflow:hidden; height:100%;}
#con_rongyu ul li{ float:left; width:223px; height:163px; margin:0 10px 10px 0; padding:17px 0 0 0px; background:url(img/rongyu/bg_rongyu.jpg) no-repeat;}
#con_rongyu ul li img{ width:196px; height:128px; cursor:pointer;}
#con_rongyu ul li span{ display:block; width:196px; text-align:center;}
/* rongyu end*/
#jingpin{ margin:10px 0 0 3px;}
#jingpin td{ padding:5px;}



#col{  font-weight:bold; background:url(images/bg_menu_ov.jpg) no-repeat; color:#fff;}
.tab1{ width:613px; border-collapse:collapse;}
.tab1 td{ padding:4px 0; text-align:left; padding-left:10px; font-size:12px; border:1px solid #CC6;}